<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="show" pages="0,privacy,1,credits" selected="1"/>
  <displayList>
    <image id="n10_ty4r" name="n10" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="59,259" size="965,1532">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n18_a7mc" name="n18" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="285,50">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n1_q8uc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="920,247" size="127,107">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n3_q8uc" name="text_list" xy="110,356" size="876,1373" overflow="scroll">
      <gearDisplay controller="show" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </list>
    <text id="n9_jncd" name="text_tips" xy="188,516" pivot="0.5,0.5" size="695,812" fontSize="45" color="#ab8d7c" align="center" vAlign="middle" autoSize="none" text="Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)&#xA;Licensed under Creative Commons: By Attribution 3.0 License&#xA;http://creativecommons.org/licenses/by/3.0/&#xA;Music promoted by https://www.chosic.com/free-music/all/">
      <gearDisplay controller="show" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_ty4r" name="title" xy="311,217" size="460,105" fontSize="70" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Privacy policy">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>